
/*
Theme Name:  Stock MHS
Theme URI:   http://stockmhs.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site My blog.
Author:      admin
Author URI:  http://stockmhs.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
.vid-glow {
	-webkit-box-shadow: 0px 0px 31px 6px rgba(255, 255, 255, .65);
	-moz-box-shadow: 0px 0px 31px 6px rgba(255, 255, 255, .65);
	box-shadow: 0px 0px 31px 6px rgba(255, 255, 255, .65);
}

div.vid-glow, .vid-glow iframe {
	min-width: 600px;
	height: auto;
	margin: 0 auto;
}

.footer-logo {
	border-right: 1px solid #5b5b5b;
}

@media only screen and (max-width: 980px) {
	.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
		width: 100% !important;
	}
	
	.footer-address {
		text-align: center !important;
	}
	
	.footer-logo {
		border-right: 0px solid #5b5b5b;
	}
	
	.mhi-logo {
		padding-top: 40px;
	}
}

.cards-row .et_pb_column {
	padding: 20px;
}

.cards-row .et_pb_column:nth-child(odd) {
	border-radius: 10px 0 0 10px;
}

.cards-row .et_pb_column:nth-child(even) {
	border-radius: 0 10px 10px 0;
}

/* Fake one card using shadows */
.cards-row .et_pb_column:nth-child(odd), .cards-row .et_pb_column:nth-child(even) {
	background: #fff;
}

.cards-row .et_pb_column:nth-child(odd) {
	box-shadow: -3px 6px 20px rgba(0, 0, 0, .12);
}

.cards-row .et_pb_column:nth-child(even) {
	box-shadow: 3px 6px 20px rgba(0, 0, 0, .12);
}
